a:link, a:active, a:hover, a:visited {
  color: #ffeead;
  text-decoration: none;
}
a.ul:link, a.ul:active, a.ul:hover, a.ul:visited {
  text-decoration: underline;
}
a.ul-none:link, a.ul-none:active, a.ul-none:hover, a.ul-none:visited {
  text-decoration: none;
}
body {
  font-family: "Noto Sans Mono", monospace;
  font-size: 1.2em;
  padding: 12px;
}
@media (max-width: 767px) {
  body {
    font-size: 1.1em;
  }
}
div {
  color: #ffeead;
  line-height: 1.4;
  margin: 0.2em;
}
div.code {
  background-color: #001B33;
  border-style: solid;
  color: white;
  font-style: italic;
  margin: 12px;
  padding: 12px;
}
div.dashed {
  border-bottom-style: dashed;
}
p {
  font-weight: bold;
}
pre {
  white-space: pre-wrap;
}
.center {
  text-align: center;
}
.flex-column {
  display: flex;
  justify-content: center;
  gap: 20px;
}
@media (max-width: 767px) {
  .flex-column {
    flex-direction: column;
    gap: 5px;
  }
}
.left {
  left: 20px;
  position: absolute;
}
.ul-bold {
  font-weight: bold;
  text-decoration: underline;
}
